Page MenuHomePhabricator

iframe embed not working
Closed, ResolvedPublic

Description

Author: mdale

Description:
It seems there was a regression or some other issue in the iframe embed support:

Iframe embeds are not working:

https://commons.wikimedia.org/wiki/File:Cheetahs_on_the_Edge_(Director's_Cut).ogv?embedplayer=yes

https://commons.wikimedia.org/wiki/File:2010-07-14-Blitze-2-Zeitlupe2.ogg?embedplayer=yes

I was able to recreate some issues locally with iframe embed locally as well.


Version: unspecified
Severity: major

Details

Reference
bz50617

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 2:04 AM
bzimport set Reference to bz50617.

Change 71821 had a related patch set uploaded by J:
(bug 50617) fix iframe output

https://gerrit.wikimedia.org/r/71821

Change 71821 merged by Mdale:
(bug 50617) fix iframe output

https://gerrit.wikimedia.org/r/71821

More examples of iframe-embeded videos that are currently not working: https://blog.wikimedia.org/tag/the-impact-of-wikipedia/

(In reply to comment #2)

Change 71821 merged by Mdale:

Anything else left to do here, or can this be closed as RESOLVED FIXED?

mdale wrote:

can be closed.

Gilles raised the priority of this task from High to Unbreak Now!.Dec 4 2014, 10:21 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to High.Dec 4 2014, 11:21 AM